uuid: b872c61b-bfb9-4f2b-a1de-820f40e4923d
langcode: en
status: false
dependencies: {  }
_core:
  default_config_hash: hxN7-oq_vQlE6lsOypn2nclrbdV9uLI1P-D9-29FLWw
id: homepage
label: Homepage
description: ''
use_admin_theme: false
path: /node
access_logic: and
access_conditions: {  }
parameters: {  }
